# std::chrono::duration_values::min

From cppreference.com
< cpp‎ | chrono‎ | duration values

static constexpr Rep min(); |  |

Returns the lowest possible representation.

### Parameters

(none)

### Return value

returns std::numeric_limits<Rep>::lowest()

### See also

min [static] | returns the special duration value min (public static member function of `std::chrono::duration`)
zero [static] | returns a zero-length representation (public static member function)
max [static] | returns the largest possible representation (public static member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration_values/min&oldid=57216"